CUDA Runtime API (PDF) - v10.0.130 (older) - Last updated August 25, 2018 - Send Feedback

## 6.14. cudaHostNodeParams Struct Reference

## [Data types used by CUDA Runtime]

CUDA host node parameters

### Public Variables

cudaHostFn_t fn
void * userData

### Variables

cudaHostFn_t cudaHostNodeParams::fn [inherited]

  The function to call when the node executes

void * cudaHostNodeParams::userData [inherited]

  Argument to pass to the function